report.template.producer.type.invalid=模版文件类型错误，请检查是否PDF/WORD/EXCEL
report.template.type.invalid=模版类型错误，请检查是否内置/自定义
report.datasource.type.invalid=数据源类型错误，请检查是否jdbc/spring/api
report.datasource.sql.param.invalid=sql查询参数默认值非法输入，请检查
report.datasource.sql.invalid=sql语句非法输入，请检查
report.datasource.sql.note.invalid=SQL中不允许包含注释，存在安全风险
report.datasource.sql.inject.risks=SQL不合法，存在注入风险